`<resp>` | contains a phrase describing the nature of a person's intellectual responsibility.
Attributes: |
Example |
    <respStmt><resp>compiler</resp> <name>Edward Child</name></respStmt>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teicore2`
Content: |
Parents | respStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT resp          - O  (%phrase.seq;)                     >
    <!ATTLIST resp               %a.global                          >
See | 6.10.2.2 ; 5.2.1 ; 5.2.2 ; 5.2.5

Back to index